{
    "env": {
        "browser": true,
        "commonjs": true,
        "es2021": true,
	"jest": true
    },
    "extends": "standard",
    "parserOptions": {
        "ecmaVersion": "latest"
    },
    "rules": {
    }
}
